Forums GAMERGEN

MULTIman 1.17 Erreur

MULTIman 1.17 Erreur

Message non lupar Prometheus » 25 Avr 2011, 16:26

Bonjour a vous tous ! O0

Je possède une ancienne version de MULTIman et je désire installer la 1.17.02 pour faire tourner Homefront ainsi que d'autres jeux.

Je vais dans mon MULTIman, je fais la touche R3 (Joystick droit) il me marque toutes les nouveautés, je fais ok puis il me demande si je souhaite installer la 1.17.02, je fais oui, cela me marque: Error occured while downloading the update
Please try again

Comment faire ?

J'ai essayé de maintes fois mais en vain ! |:(

Pouvez vous m'éclairer sur ce sujet ???

Merci d'avance ;)
Prometheus Gamer Pro
Gamer Pro
Messages: 128
Inscription: 27 Déc 2011, 22:25
Prénom: Prometheus
Pays: France
Sexe: Homme

Re: MULTIman 1.17 Erreur

Message non lupar john83300 » 25 Avr 2011, 19:09

met une cle usb et ensuite ouvre multiman fait R3 et X pour valider la mise a jour 1.17.02 va se mettre dans ta cle usb ensuite quitte multiman et va direct sur install package et install leu directement voila sinon efface l'ancien multiman par le nouveau
Image
john83300 Gamer Bronze
Gamer Bronze
Messages: 2332
Inscription: 10 Nov 2010, 13:14
Prénom: raphael
Pays: France
Sexe: Homme

Re: MULTIman 1.17 Erreur

Message non lupar Prometheus » 26 Avr 2011, 17:40

Merci a toi ^^

Install package il est bien le menu PS3 ?
Prometheus Gamer Pro
Gamer Pro
Messages: 128
Inscription: 27 Déc 2011, 22:25
Prénom: Prometheus
Pays: France
Sexe: Homme

Re: MULTIman 1.17 Erreur

Message non lupar Prometheus » 26 Avr 2011, 17:48

Wow !!

Normal que quand j'ai voulu installer la nouvelle version du MULTIman ca ma claquer une erreur et que après la PS3 s'est éteinte toute seule et la elle me demande de connecter ma manettes sans fil via USB ?

Moi je touche pas j'attend votre avis...
Prometheus Gamer Pro
Gamer Pro
Messages: 128
Inscription: 27 Déc 2011, 22:25
Prénom: Prometheus
Pays: France
Sexe: Homme

Re: MULTIman 1.17 Erreur

Message non lupar john83300 » 27 Avr 2011, 12:10

ben dessinstall et supprime ton multiman actuel et met et install le multiman 1.17.02 ou 1.17.00 avant ensuite la 1.17.02 ce qui est preconiser mais moi j'ai mis direct la version 1.17.02 et elle fonctionne a 100% a la place tout simplement
Image
john83300 Gamer Bronze
Gamer Bronze
Messages: 2332
Inscription: 10 Nov 2010, 13:14
Prénom: raphael
Pays: France
Sexe: Homme

Re: MULTIman 1.17 Erreur

Message non lupar Prometheus » 08 Mai 2011, 12:22

Merci a toi ^^
Prometheus Gamer Pro
Gamer Pro
Messages: 128
Inscription: 27 Déc 2011, 22:25
Prénom: Prometheus
Pays: France
Sexe: Homme


 

Retourner vers Homebrews